{% extends "base.html" %}
{% block title %}{{course.name}}{% endblock %}
{% block css %}
    <style>
    .course-form {margin: 10px 0;}
    .course-form input {width:370px; height:25px; border-radius:3px;}
    </style>
{% endblock %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <div>
            {% for field in form %}
            <div class="course-form">
                {{field.label_tag}}
                <div>{{field}}</div>
            </div>
            {% endfor %}
        </div>
        <input type="submit" value="Сохранить">
    </form>
{% endblock %}